Reference record for OID 1.3.6.1.4.1.3582.2.2.3.2.1.18

Parent
1.3.6.1.4.1.3582.2.2.3.2.1 (deviceEntry)
Node code
18
Node name
physSpID
Numeric OID
1.3.6.1.4.1.3582.2.2.3.2.1.18
URN notation
urn:oid:1.3.6.1.4.1.3582.2.2.3.2.1.18
ASN.1 notation

{1 3 6 1 4 1 3582 2 2 3 2 1 18}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) lsi(3582) lsiRAID(2) c1030(2) lsiDevice(3) deviceTable(2) deviceEntry(1) physSpID(18)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) perc(3582) lsiRAID(2) c1030(2) lsiDevice(3) deviceTable(2) deviceEntry(1) physSpID(18)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) lsiSwitchRegModule(3582) lsiRAID(2) c1030(2) lsiDevice(3) deviceTable(2) deviceEntry(1) physSpID(18)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) lsi(3582) lsiRAID(2) c1030(2) lsiDevice(3) deviceTable(2) deviceEntry(1) physSpID(18)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) perc(3582) lsiRAID(2) c1030(2) lsiDevice(3) deviceTable(2) deviceEntry(1) physSpID(18)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) lsiSwitchRegModule(3582) lsiRAID(2) c1030(2) lsiDevice(3) deviceTable(2) deviceEntry(1) physSpID(18)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) lsi(3582) lsiRAID(2) c1030(2) lsiDevice(3) deviceTable(2) deviceEntry(1) physSpID(18)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) perc(3582) lsiRAID(2) c1030(2) lsiDevice(3) deviceTable(2) deviceEntry(1) physSpID(18)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) lsiSwitchRegModule(3582) lsiRAID(2) c1030(2) lsiDevice(3) deviceTable(2) deviceEntry(1) physSpID(18)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) lsi(3582) lsiRAID(2) c1030(2) lsiDevice(3) deviceTable(2) deviceEntry(1) physSpID(18)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) perc(3582) lsiRAID(2) c1030(2) lsiDevice(3) deviceTable(2) deviceEntry(1) physSpID(18)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) lsiSwitchRegModule(3582) lsiRAID(2) c1030(2) lsiDevice(3) deviceTable(2) deviceEntry(1) physSpID(18)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) lsi(3582) lsiRAID(2) c1030(2) lsiDevice(3) deviceTable(2) deviceEntry(1) physSpID(18)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) perc(3582) lsiRAID(2) c1030(2) lsiDevice(3) deviceTable(2) deviceEntry(1) physSpID(18)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) lsiSwitchRegModule(3582) lsiRAID(2) c1030(2) lsiDevice(3) deviceTable(2) deviceEntry(1) physSpID(18)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) lsi(3582) lsiRAID(2) c1030(2) lsiDevice(3) deviceTable(2) deviceEntry(1) physSpID(18)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/3582/2/2/3/2/1/18
  • /ISO/Identified-Organization/6/1/4/1/3582/2/2/3/2/1/18
  • /ISO/3/6/1/4/1/3582/2/2/3/2/1/18
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/lsi/lsiRAID/c1030/lsiDevice/deviceTable/deviceEntry/physSpID
  • /iso/identified-organization/dod/internet/private/enterprise/perc/lsiRAID/c1030/lsiDevice/deviceTable/deviceEntry/physSpID
  • /iso/identified-organization/dod/internet/private/enterprise/lsiSwitchRegModule/lsiRAID/c1030/lsiDevice/deviceTable/deviceEntry/physSpID
  • /iso/identified-organization/dod/internet/private/enterprises/lsi/lsiRAID/c1030/lsiDevice/deviceTable/deviceEntry/physSpID
  • /iso/identified-organization/dod/internet/private/enterprises/perc/lsiRAID/c1030/lsiDevice/deviceTable/deviceEntry/physSpID
  • /iso/identified-organization/dod/internet/private/enterprises/lsiSwitchRegModule/lsiRAID/c1030/lsiDevice/deviceTable/deviceEntry/physSpID
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/lsi/lsiRAID/c1030/lsiDevice/deviceTable/deviceEntry/physSpID
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/perc/lsiRAID/c1030/lsiDevice/deviceTable/deviceEntry/physSpID
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/lsiSwitchRegModule/lsiRAID/c1030/lsiDevice/deviceTable/deviceEntry/physSpID
  • /iso/identified-organization/dod/internet/private/vendor-objects/lsi/lsiRAID/c1030/lsiDevice/deviceTable/deviceEntry/physSpID
  • /iso/identified-organization/dod/internet/private/vendor-objects/perc/lsiRAID/c1030/lsiDevice/deviceTable/deviceEntry/physSpID
  • /iso/identified-organization/dod/internet/private/vendor-objects/lsiSwitchRegModule/lsiRAID/c1030/lsiDevice/deviceTable/deviceEntry/physSpID
  • /iso/org/dod/internet/private/enterprise/lsi/lsiRAID/c1030/lsiDevice/deviceTable/deviceEntry/physSpID
  • /iso/org/dod/internet/private/enterprise/perc/lsiRAID/c1030/lsiDevice/deviceTable/deviceEntry/physSpID
  • /iso/org/dod/internet/private/enterprise/lsiSwitchRegModule/lsiRAID/c1030/lsiDevice/deviceTable/deviceEntry/physSpID
  • /iso/org/dod/internet/private/enterprises/lsi/lsiRAID/c1030/lsiDevice/deviceTable/deviceEntry/physSpID
  • Additional combinations skipped.

Descriptions

physSpID — Reviewed vendor MIB copies in Fujitsu ServerView

Spare pool membership ID. If not a member then it will be -1.

Source records

physSpID

Status in source: optional.

Names: physSpID

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "physSpID",
    "OBJECT-TYPE",
    "SYNTAX",
    "INTEGER",
    "ACCESS",
    "read-only",
    "STATUS",
    "optional",
    "DESCRIPTION",
    "\"Spare pool membership ID. If not a member then it will be -1.\"",
    "::=",
    "{",
    "deviceEntry",
    "18",
    "}"
  ],
  "syntax_tree": [
    [
      "SimpleSyntax",
      "INTEGER"
    ],
    null,
    [
      "MaxAccessPart",
      "read-only"
    ],
    [
      "Status",
      "optional"
    ],
    [
      "DESCRIPTION",
      "Spare pool membership ID. If not a member then it will be -1."
    ],
    null,
    null,
    null,
    null
  ]
}
  • Reviewed vendor MIB copies in Fujitsu ServerView · Publisher's source file: Source package: SNMPMIBs.zip

    Module: Adapter-1030-MIB

    Published definition
    physSpID                        OBJECT-TYPE
        SYNTAX                      INTEGER
        ACCESS                      read-only
        STATUS                      optional
        DESCRIPTION                 "Spare pool membership ID. If not a member then it will be -1."
        ::= { deviceEntry 18 }
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['enterprises', 'Counter', 'Gauge'], 'RFC1213-MIB': ['PhysAddress', 'DisplayString']}

    Source data warning: MIB copy distributed by Fujitsu in its ServerView package. The original vendor distribution and applicability to a particular device or firmware have not been independently confirmed; consult the named file and IANA enterprise registration.

    · Download ServerView MIB copy — LSI1030.MIB (saved edition 1)

    Related source files and packages:


    Source location: Adapter-1030-MIB::physSpID.
    Source version and references

    Module Adapter-1030-MIB; IANA enterprise number(s) 3582. MIB copy distributed by Fujitsu in its ServerView package. The original vendor distribution and applicability to a particular device or firmware have not been independently confirmed; consult the named file and IANA enterprise registration.; Publisher path: prim_supportcd/SVSSoftware/Software/ServerView/MIBs/SNMPMIBs.zip; 33,729 bytes

    Downloaded: 2026-11-03T06:22:27.765030+00:00.

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.3582)

Wisniewski Ken

Siblings (17)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.3582.2.2.3.2.1.1 physDevID00
1.3.6.1.4.1.3582.2.2.3.2.1.2 physAdapterID00
1.3.6.1.4.1.3582.2.2.3.2.1.3 targetID00
1.3.6.1.4.1.3582.2.2.3.2.1.4 bus00
1.3.6.1.4.1.3582.2.2.3.2.1.5 lun00
1.3.6.1.4.1.3582.2.2.3.2.1.6 logicalDriveNumber00
1.3.6.1.4.1.3582.2.2.3.2.1.7 state00
1.3.6.1.4.1.3582.2.2.3.2.1.8 sizeMB00
1.3.6.1.4.1.3582.2.2.3.2.1.9 deviceType00
1.3.6.1.4.1.3582.2.2.3.2.1.10 scsiLevel00
1.3.6.1.4.1.3582.2.2.3.2.1.11 rebuildProgress00
1.3.6.1.4.1.3582.2.2.3.2.1.12 errorCount00
1.3.6.1.4.1.3582.2.2.3.2.1.13 transferSpeed00
1.3.6.1.4.1.3582.2.2.3.2.1.14 transferWidth00
1.3.6.1.4.1.3582.2.2.3.2.1.15 vendor00
1.3.6.1.4.1.3582.2.2.3.2.1.16 productID00
1.3.6.1.4.1.3582.2.2.3.2.1.17 productRev00